Profile
Code

2017.05.10

SkQuery 3 - Skript 플러그인을 쓰려면 필요할겁니다..!

조회 수 2280 추천 수 5
지원버전 1.7.10,1.8,1.8.8,1.8.9 
원산지 해외 
개발자 destroyer4017 
자료 출처 https://dev.bukkit.org/projects/skquery 
저작권 GPL 

 

 

  |  플러그인 이름

 

SkQuery 3

 

 

 

  |  플러그인 소개

 

Skript의 기능을 향상시켜주고,

없는 기능을 추가시켜주는 필수 애드온이라고 할 수 있습니다!


 

  • Fully customizable scoreboards - 스코어보드를 완벽하게 컨트롤해보세요!
  • Menus - 엄청 간단한 메뉴(GUI) 시스템!
  • Fully customizable maps - 지도에 원하는 이미지를 바로 집어넣어보세요!
  • 100여개 이상의 더 완벽한 기능을!

 

 

 

  |  명령어 & 펄미션 노드

 

 

     [명령어]

  • x


     [펄미션]

  • x

 

 

 

  |  플러그인 적용법

 


      [일반 플러그인]

  1. 사용하고자 하시는 마인크래프트 버전을 지원하는 플러그인을 다운받아줍니다.
  2. 플러그인 파일을 서버구동기 파일이 들어있는 폴더안에 plugins 폴더에 넣어줍니다. ( plugins 폴더가 없다면 만들어주세여 )
  3. 서버구동기를 틀어 서버를 구동시켜줍니다.
  4. 서버구동기로 서버가 시작될 때, 구동기에 뜨는 로딩 문구를 통해 플러그인이 정상적으로 적용되었는지 확인해줍니다.
    ( 뭐가 뭔지 모르겠다면 그냥 서버에 직접 접속해 플러그인이 적용되었는지 확인해주세요. )


      [스폰지 플러그인]

  1. 사용하고자 하시는 마인크래프트 버전을 지원하는 플러그인을 다운받아줍니다.
  2. 플러그인 파일을 서버구동기 파일이 들어있는 폴더안에 mods 폴더에 넣어줍니다. ( mods 폴더가 없다면 만들어주세여 )
  3. 서버구동기를 틀어 서버를 구동시켜줍니다.
  4. 서버구동기로 서버가 시작될 때, 구동기에 뜨는 로딩 문구를 통해 플러그인이 정상적으로 적용되었는지 확인해줍니다.
    ( 뭐가 뭔지 모르겠다면 그냥 서버에 직접 접속해 플러그인이 적용되었는지 확인해주세요. )

 

 

 

  |  필수 플러그인

 

 

마인크래프트 Skript 플러그인 ( 플러그인 버전은 링크 참고)

Skript 플러그인 : 링크

 

 

 

 

  |  플러그인 다운로드

 

 

마인크래프트 1.8 SkQuery 플러그인 ( 플러그인 버전 : 4.0 prerelease 2 )

SkQuery 3 플러그인 : 다운로드

 

 

 

Profile
19
Lv

3개의 댓글

Profile
오오! 스트립트 플러그인을 시작하려고 하는데, 꼭 필요하겠군요!
Profile
Code
2017.05.10
@THE페르난디오Jeraden
그렇습니다!
ㅎㅎ
Profile
브랫
2019.01.13

버전 상관없나용

플러그인

재밌고 편안한 마인크래프트 서버를 만들기 위한 필수 요소, 플러그인 자료를 이곳에서 다운받아보세요.

주요 자료

https://www.koreaminecraft.net/files/thumbnails/249/792/262x150.crop.jpg

한마포 에디터

독사과 콤비_먹다버린 독사과 스킨

이뜸

2019-03-24

0

https://www.koreaminecraft.net/files/thumbnails/246/792/262x150.crop.jpg

한마포 에디터

독사과 콤비_독사과 여우 스킨

이뜸

2019-03-24

0